.mkdf-boxed { background-attachment: fixed;background-size: cover;}

.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 0px;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 0px;}

            @media only screen and (max-width: 700px) {
                .mkdf-top-bar {
                    height: 0;
                    display: none;
                }
            }
        .mkdf-header-type3 .mkdf-page-header .mkdf-logo-area { background-image: url(../images/title-pattern.png);background-position: 0px 0px;background-repeat: repeat;}


        
        
        .mkdf-side-menu-slide-over-content .mkdf-side-menu { left: -290px;width: 290px;}

.mkdf-side-menu-slide-over-content .mkdf-side-menu { text-align: center;}

